/*
Theme Name: Zakra Child
Theme URI: https://zakratheme.com/
Template: zakra
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Zakra is a powerful and versatile multipurpose theme that makes it easy to create beautiful and professional websites. With over free 40 pre-designed starter demo sites to choose from, you can quickly build a unique and functional site that fits your specific needs. Whether you're launching a blog, news site, e-commerce store, showcasing your portfolio, building a business site, LMS, or niche-specific site (such as a cafe, spa, charity, yoga studio, wedding venue, dental practice, photography, restaurant, or educational institution), Zakra has everything you need to succeed. The theme integrates seamlessly with popular page builders like Elementor, Brizy, BlockArt, and the Gutenberg editor, giving you complete freedom to create any layout you can imagine. Importantly, Zakra is optimized for speed, features a mobile-first responsive design, is built with block-based technology, and is optimized for search engines. It is also compatible with a wide range of popular WordPress plugins, allowing you to extend its functionality as needed. Build your next project with Zakra today and see the difference for yourself. Check out all the starter sites at https://zakratheme.com/demos!
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,news,e-commerce,rtl-language-support
Version: 3.0.12.1710319355
Updated: 2024-03-13 08:42:35

*/


@font-face {
    font-family: "Gotham";
    src: url(https://biizy.com/cleangas/wp-content/themes/zakra-child/fonts/GothamBook.ttf)  format("truetype");
    font-weight: normal;
}

h2.elementor-heading-title {
    font-size: 45px !important;
    font-weight: 600 !important;
}


.footer-menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.footer-menu-col2 h3 {
    font-size: 14px;
}
.footer-logo {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
* {
		font-family: "Gotham" !important;
}
/* Section Propane Gas Services Style */
.page-id-4524 .form-btn p {
    margin-bottom: 0;
}
.propane_box {
    border: 2px solid #6FC763;
    border-radius: 20px;
    padding: 50px 15px 40px 15px;
    height: 100%;
}
.propane_box:hover {
    background: linear-gradient(180deg, #3782C1 0%, #81ACCF 109.41%);
    box-shadow: 0px 8px 25px 0px #3B84C280;
	 border: 2px solid #B8DFFF;
    transition: 0.3s;
}
.propane_box:hover h3, .propane_box:hover p {
    color: #fff !important;
}

.propane_box:hover .elementor-image-box-img img {
    filter: brightness(200) contrast(100%) saturate(5%) blur(0px) hue-rotate(0deg) !important;
transition-duration: inherit !important;
}
.propane_boxes {
    background: linear-gradient(180deg, #206E09 0%, rgba(90, 187, 82, 0) 383.38%);
}

/* Section Propane Business Services Style */

.propane_business {
    background-color: #62AA51;
    border-radius: 20px;
  margin:0px 15px;
}
.propane_business .elementor-element-populated {
    padding: 0 !important;
}
.propane_business .elementor-widget-image img {
    vertical-align: middle;
    display: inline-block;
    border-radius: 20px 20px 0px 0px;
}
/* SectionWhat Our Customers Say
 Style */

.customers_say {
    position: relative !important;
	background: linear-gradient(180deg, #206E09 0%, rgba(90, 187, 82, 0) 383.38%) !important;

}
.customers_say .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -828px !important;
    bottom: -200px !important;
	  border: 2px solid #fff;
    padding: 22px;
	  background: #fff;
	  border-radius: 5px;
}
.customers_say .ti-widget.ti-goog .ti-controls .ti-prev:before {
    top: 26px !important;
    left: 12px !important;
	  background: #000 !important;
}
.customers_say .ti-widget.ti-goog .ti-controls .ti-prev:after {
    top: 15px !important;
    left: 12px !important;
	  background: #000 !important;
}
.customers_say .ti-widget.ti-goog .ti-controls .ti-next {
    right: 1385px !important;
    bottom: -200px !important;
		border: 2px solid #fff;
    padding: 22px;
		background: #fff;
	  border-radius: 5px;
}
.customers_say .ti-widget.ti-goog .ti-controls .ti-next:before {
    top: 15px !important;
    left: 15px !important;
	  background: #000 !important;
}
.customers_say .ti-widget.ti-goog .ti-controls .ti-next:after {
    top: 26px !important;
    left: 15px !important;
	  background: #000 !important;
}

/* quote section design*/
.quote_section {
  padding: 60px 30px !important;
}
.quote_box .elementor-widget-image img {
    width: 80px !important;
    height: 80px !important;
}
.quote_box .elementor-button  {
    width: 45px !important;
}
/* header style*/
header .zak-top-bar {
    background: linear-gradient(179.99deg, #206E09 0%, rgba(90, 187, 82, 0) 466.65%);
    padding: 8px;
}
header .zak-top-bar__1 {
    display: flex;
    gap: 20px;
}
header .zak-container, footer .zak-container {
    max-width: 1520px;
}

.zak-top-bar__2 a {
	  font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    padding: 0px 20px;
}
header a.location-dot {
    border: 2px solid #fff;
    border-top: 0;
    border-bottom: 0;
}
.zak-header-buttons .zak-header-button .zak-button {
    display: block;
    text-align: center;
    border-radius: 117px;
    color: #FAFAFA;
    background-color: #027ABB;
    text-decoration: none;
    border: 1px solid;
    padding: 8px 25px !important;
}
.zak-header-buttons .zak-header-button .zak-button:hover {
    color: #027ABB;
    background-color: #fff;
    border: 1px solid #027ABB;
}
.zak-primary-menu .sign-up a,.zak-primary-menu .pay-online a {
font-weight: 500 !important;
}
.zak-primary-menu .sign-up,.zak-primary-menu .pay-online {
    border-radius: 117px;
    padding: 8px 10px;
    color: #FAFAFA;
    background-color: #027ABB;
    text-decoration: none;
    border: 1px solid;
    padding: 8px 25px !important;
}
.zak-primary-menu .sign-up:hover,.zak-primary-menu .pay-online:hover {
    color: #027ABB;
    background-color: #fff;
    border: 1px solid #027ABB;
}

/* Footer Style */
footer .zak-footer-bar {
    color: #fafafa;
    background: linear-gradient(180deg, #206E09 0%, #559745 111.55%);
    padding: 12px;
}
footer h2.widget-title.s {
    font-family: Gotham;
    font-size: 25px;
    font-weight: 700;
    line-height: 35.75px;
    color: #282828;
}
.zak-footer-bar__2 strong a {
    padding: 0px 10px;
}
footer .widget .wp-block-heading, .widget .widget-title {
    position: unset;
    padding-bottom: 0px;
    border-bottom: 0px;
}
#custom_html-4 a.clock-icon {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
#custom_html-4 .textwidget.custom-html-widget a {

}

#custom_html-5 .textwidget.custom-html-widget {
    display: flex;
    gap: 20px;
}
a.social-icn {
    background: #CACACA;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border-radius: 4px;
}
a.social-icn:hover {
    background: #4FAC44;
}
a.social-icn:hover img {
	    filter: brightness(5.5);
}




/*Delevery Section */
.schedule_box {
    margin:0px 12px;
    border-radius: 20px;
    border: 6px solid transparent;
    padding: 15px 0;
    border-image-source: url(https://biizy.com/cleangas/wp-content/uploads/2024/03/Rectangle-21.png);
    border-image-slice: 13;
}
.schedule_box.schedule_delivery {
    padding: 15px;
}
.schedule_box .choose-img {
    max-height: 110px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
}

.schedule_box > .elementor-button {
    background: linear-gradient(180deg, #287412 0%, rgba(100, 161, 85, 0) 443.98%) !important;
}
.schedule_box:hover {
    background: linear-gradient(180deg, #3782C1 0%, rgba(129, 172, 207, 0) 274.81%);
    border: 6px solid #4289c400;
    border-top-color: #468bc6;
    border-bottom-color: #7aacd6;
}

.schedule_box:hover .elementor-button-wrapper .elementor-button {
    background-color: #ffffff;
}

/* home */
.propane_box h3 {
    margin-bottom: 7px;
}
.propane_business_content a span svg path, .common-contact-us a span svg path {
    fill: #fff;
}

/* About */
.qualification-matter .n2-ss-slide {
    border: 1px solid #6FC763 !important;
}

/* footer */



@media screen and (max-width:1366px){
	h2.elementor-heading-title {
    font-size: 40px !important;
 }
}

@media screen and (max-width:1024px){
	.propane_boxes .elementor-container.elementor-column-gap-custom {
    justify-content: center;
}
	
h2.elementor-heading-title {
    font-size: 35px !important;
    font-weight: 700 !important;
}
	}

@media screen and (max-width:767px){
	   h2.elementor-heading-title {
        font-size: 30px !important;
    }
.schedule_box {
    margin-bottom: 30px;
}
}




.invest-propane-power p {
    color: #000;
}

.invest-bx-cs .elementor-container .elementor-column.elementor-col-25>.elementor-element-populated {
    border: 1px solid #6FC763;
    width: calc(100% - 26px);
    margin: 15px 13px;
    border-radius: 20px;
    margin-top: 30px;
    padding: 4px;
}


.tp-sticky {
    position: absolute !important;
    top: -22px;
    left: 0;
    z-index: 1;
    margin: 0 !important;
}

.invest-bx-cs .elementor-widget-heading {
    background: #4FAC44;
    padding: 15px;
    border-radius: 20px 20px 0 0;
    margin: 0;
    min-height: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    letter-spacing: 0;
}

.invest-bx-cs .elementor-widget-heading .elementor-heading-title {
    color: #fff !important;
    font-size: 22px;
    line-height: 1.5;
}


.tp-sticky p.inst {
    display: inline-block;
    margin: 0 !important;
    background: #1B8DC9;
    color: #fff;
    font-size: 16px !important;
    padding: 8px 20px;
    border-radius: 0 25px;
}

.tp-sticky p.inst b {
    font-size: 20px;
}


.invest-bx-cs .eael-infobox {
    padding: 10px 0;
}

.invest-bx-cs .eael-infobox .infobox-icon img {
    width: auto !important;
 
}

.invest-bx-cs .eael-infobox .infobox-icon {
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.invest-bx-cs .eael-infobox .infobox-content p {
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    min-height: 55px;
}

.invest-bx-cs .eael-infobox .infobox-content h2.title {
    color: #4FAC44 !important;
    font-weight: 600;
    margin: 30px 0 10px;
}

.invest-bx-cs .bom-br .elementor-widget-container {
    background: #4FAC44;
    color: #fff;
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 0 0 20px 20px;
    line-height: 1;
    min-height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.invest-bx-cs {
    margin-bottom: 60px;
}

section.monthr-loan-section {
    background: #4FAC44;
    padding: 60px 0;
}


section.monthr-loan-section .saving-calculator {
    text-align: center;
    color: #fff;
    font-size: 18px;
}
section.monthr-loan-section .saving-calculator h3 {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 10px;
}

.monthr-loan-section .monthly-saving.monthly-top-saving {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row {
    padding: 0 15px;
    margin: 15px 0;
    width: 100%;
    float: left;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row.half-cs {
    width: 50%;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row .msc-title {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

.monthr-loan-section .msc-row .slider-box {
    position: relative;
}

.monthr-loan-section .msc-row .slider-box div#price-range {
    background: transparent;
    border-color: #fff;
    border-radius: 30px;
    height: 13px;
    border: 1px solid #fff;
}

.monthr-loan-section .msc-row .slider-box {
    position: relative;
    margin-top: 70px;
}

.monthr-loan-section .msc-row .slider-box div#price-range span.ui-slider-handle {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    top: 0;
    background: #fff;
    left: 0;
    height: 35px;
    width: 35px;
    border-radius: 50px;
    margin-top: -10px;
    background: #50b648;
    border: 3px solid #fff;
    margin-left: -9px;
}

.monthr-loan-section .msc-row .slider-box div#price-range span#price-range {
    position: absolute;
    top: -55px;
    background: #fff;
    padding: 9px 20px;
    color: #50B648;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    border-radius: 50px;
    box-shadow: 0 2px 7px #403c3c96;
    right: -25px;
    white-space: pre;
}

.monthr-loan-section .msc-row .slider-box div#price-range span#price-range:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-right: 13px solid white;
    border-top: 13px solid #fff0;
    transform: rotate(45deg);
    bottom: -6px;
    right: 0;
    left: 0;
    margin: 0 auto;
}


.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row.half-cs {
    margin-top: 30px;
    margin-bottom: 15px;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton {
    width: 100%;
    text-align: left;
    background: #fff;
    color: #000;
    font-size: 16px;
    margin-top: 10px;
    font-family: "Gotham" !important;
    padding: 8px 15px;
    position: relative;
    height: 55px;
    border-radius: 10px;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown .dropdown-menu {
    border: 1px solid #fff;
    padding: 18px 10px;
    color: #fff;
    line-height: 1.5;
    border-radius: 0 0 10px 10px;
    margin-top: -10px;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown .dropdown-menu a.dropdown-item {
    display: block;
    margin: 4px 0;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .msc-input div#monthly-saving {
    width: 100%;
    text-align: left;
    background: #fff;
    color: #000;
    font-size: 16px;
    margin-top: 10px;
    font-family: "Gotham" !important;
    padding: 8px 15px;
    position: relative;
    height: 55px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 2px;
}

.monthly-saving.monthly-upgrade {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.monthly-saving.monthly-upgrade .msc-row {
    float: left;
    width: 50%;
    padding: 0 15px;
    margin: 15px 0;
}

.monthly-saving .msc-row .msc-title {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

.monthly-saving .msc-row input[type="text"] {
    width: 100%;
    text-align: left;
    background: #fff;
    color: #000;
    font-size: 16px;
    margin-top: 10px;
    font-family: "Gotham" !important;
    padding: 8px 15px;
    position: relative;
    height: 55px;
    border-radius: 10px;
    border: none !important;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 20px;
    top: 20px;
    background: #fff;
    transform: rotate(45deg);
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
}


.monthr-loan-section .msc-row .slider-box div#loan-term {
    background: transparent;
    border-color: #fff;
    border-radius: 30px;
    height: 13px;
    border: 1px solid #fff;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-range {
    background: #fff !important;
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    height: 100%;
    left: 0;
    border-radius: 10px;
    top: 0;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-handle {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    top: 0;
    left: 0;
    height: 35px;
    width: 35px;
    border-radius: 50px;
    margin-top: -11px;
    background: #50b648;
    border: 3px solid #fff;
    margin-left: -9px;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-handle span#loan-term, .monthr-loan-section .msc-row .slider-box .ui-slider-handle span#interest-rate-range {
    position: absolute;
    top: -55px;
    background: #fff;
    padding: 9px 20px;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    border-radius: 50px;
    box-shadow: 0 2px 7px #403c3c96;
    right: -25px;
    white-space: pre;
	min-width: 86px;
    text-align: center;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-handle span#loan-term:after, .monthr-loan-section .msc-row .slider-box .ui-slider-handle span#interest-rate-range:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-right: 13px solid white;
    border-top: 13px solid #fff0;
    transform: rotate(45deg);
    bottom: -6px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.monthr-loan-section .msc-row .slider-box div#interest-rate-range {
    background: transparent;
    border-color: #fff;
    border-radius: 30px;
    height: 13px;
    border: 1px solid #fff;
}


section.monthr-loan-section .monthly-save {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

section.monthr-loan-section .monthly-save h3 {
    margin: 0;
    font-size: 30px;
    color: #fff;
    font-weight: 600;
}

section.monthr-loan-section .monthly-save .total-amount {
    background: #fff;
    min-width: 155px;
    text-align: center;
    padding: 5px;
    font-weight: 500;
    color: #000;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 23px;
}

.interest-logo-sec .elementor-column.elementor-col-20>.elementor-element-populated .elementor-widget.elementor-widget-image {
    height: 100%;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
}

/*----for-my-business-page-css----*/

.propane-business-main {
    background: linear-gradient(180deg, #206E09 0%, rgba(90, 187, 82, 0) 383.38%);
    padding: 40px 0;
}

.propane-business-main .elementor-heading-title {
    color: #fff !important;
    line-height: normal;
    font-size: 45px;
}

.propane-business-main .elementor-widget-text-editor .elementor-widget-container {
    color: #fff;
    font-size: 20px;
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.sc-icns {
    padding-top: 40px;
}

.sc-icns .elementor-widget-wrap.elementor-element-populated {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}

.sc-icns .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: auto !important;
}

.sc-icns .elementor-image-box-wrapper figure.elementor-image-box-img img {
    height: 100px;
    object-fit: contain;
}

.sc-icns .elementor-image-box-wrapper .elementor-image-box-content  .elementor-image-box-title {
    color: #fff;
    font-weight: 500;
    font-size: 24px;
    margin-top: 10px;
}

.sc-icns .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
    color: #fff;
    margin-bottom: 20px;
    min-height: 140px;
}

.sc-icns .elementor-widget-button a.elementor-button {
    border-radius: 50px !important;
    padding: 14px 30px !important;
    background: none !important;
    border: 1px solid #fff;
    font-family: Gotham !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 22.5px !important;
    text-align: center !important;
}

.sc-icns .elementor-widget-button a.elementor-button:hover {
    background: #fff !important;
    color: #4FAC44 !important;
}

.diff-industry {
    padding: 50px 0;
}

.diff-industry h2.elementor-heading-title {
    text-transform: capitalize;
    margin-bottom: 20px;
}


.retails-industry-sc .elementor-container {
    flex-wrap: wrap;
}


.retails-industry-sc .elementor-column.elementor-col-16 {
    width: 33.33% !important;
    float: left;
}

.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated {
    padding: 15px;
    margin-top: 15px;
}


.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated .elementor-image-box-wrapper {
    text-align: left !important;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.15);
    position: relative;
    overflow: hidden;
}

.retails-industry-sc .elementor-element-populated .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: 100% !important;
    margin: 0 !important;
}


.retails-industry-sc .elementor-element-populated .elementor-image-box-wrapper .elementor-image-box-content {
    padding: 25px 20px;
}

.retails-industry-sc .elementor-element-populated .elementor-image-box-content .elementor-image-box-title {
    color: #282828;
    /* font-weight: 500; */
    font-size: 25px;
    margin-bottom: 14px;
}

.retails-industry-sc .elementor-element-populated .elementor-image-box-content .elementor-image-box-description {
    color: #505050;
    font-weight: 400;
}

.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated  div {
    height: 100%;
}

.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated div.elementor-image-box-content {
    height: auto;
}

.monthr-loan-section .msc-row .slider-box .slider span.ui-slider-handle span {
    position: absolute;
    top: -55px;
    background: #fff;
    padding: 9px 20px;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    border-radius: 50px;
    box-shadow: 0 2px 7px #403c3c96;
    right: -25px;
    white-space: pre;
    min-width: 86px;
    text-align: center;
}

.monthr-loan-section .msc-row .slider-box .slider span.ui-slider-handle span:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-right: 13px solid white;
    border-top: 13px solid #fff0;
    transform: rotate(45deg);
    bottom: -6px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.monthr-loan-section .msc-row .slider-box .slider {
    background: transparent;
    border-color: #fff;
    border-radius: 30px;
    height: 13px;
    border: 1px solid #fff;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-handle {
    outline: none !important;
}

.single-post .zak-content .zak-container {
    max-width: 1430px;
}

.single-post .zak-content .zak-secondary form.wp-block-search__button-outside {
    background: #f8f8f8;
    padding: 15px 15px 25px 15px;
    border-radius: 10px;
    background: #5aba53;
}

.single-post .zak-content .zak-secondary form .wp-block-search__label {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.single-post .zak-content .zak-secondary form .wp-block-search__inside-wrapper {
    border-color: #fff;
    background: #fff;
}

.single-post .zak-content .zak-container .zak-primary article.post .zak-entry-thumbnail img {
    width: 100%;
}

.single-post .zak-primary article.post .entry-content h2 {
    font-weight: 600;
    color: #000;
}

.single-post .zak-primary article.post .entry-content p {
    font-size: 16px !important;
    line-height: 1.8 !important;
}

@media only screen and (min-width:992px){

.single-post .zak-content .zak-secondary {
    position: sticky;
    top: 30px;
}
.single-post .zak-content .zak-container .zak-row {
    align-items: flex-start;
}


}

@media only screen and (min-width:768px){
	
.monthly-saving .msc-row .slider-box {
    margin-left: 10px;
 margin-right: 10px;
}
	
.monthr-loan-section .msc-row .slider-box .slider span.ui-slider-handle span {
    padding: 9px 15px;
    right: -21px;
    min-width: 69px;
}

.single-post .zak-content .zak-container .zak-primary {
    border: none;
    padding-top: 0;
    float: left;
    width: 75%;
    margin-top: 50px;
}

.single-post .zak-content .zak-container .zak-primary article.post {
    border-right: 1px solid #E4E4E7;
    padding-right: 40px;
}

.single-post .zak-content .zak-secondary {
float: left;
    width: 25%;
    border: none;
    padding-top: 0;
    margin-top: 50px;
    padding-left: 0;
}

}

@media only screen and (max-width:1440px){
	
	.monthr-loan-section .monthly-saving.monthly-top-saving, .monthly-saving.monthly-upgrade {
    margin: 0 !important;
}
.invest-bx-cs .eael-infobox .infobox-content p {
    padding: 0 10px;
	margin: 0;
}

}


@media only screen and (max-width:1250px){
	
.invest-bx-cs .eael-infobox .infobox-content p {
    font-size: 15px !important;
}

.invest-bx-cs .eael-infobox .infobox-content h2.title {
    font-size: 28px;
}

.invest-bx-cs .elementor-widget-heading .elementor-heading-title {
    font-size: 20px;
    line-height: 1.2;
}
	
}

@media only screen and (max-width:1199px){
	
.invest-bx-cs .eael-infobox .infobox-content h2.title {
    font-size: 25px;
    margin-top: 20px;
}

.invest-bx-cs .eael-infobox .infobox-content p {
    font-size: 14px !important;
}

.tp-sticky p.inst {
    font-size: 13px !important;
    padding: 8px 15px;
}

.tp-sticky p.inst b {
    font-size: 16px;
}

.invest-bx-cs .eael-infobox .infobox-content p {
    padding: 0 5px;
}
	
}

@media only screen and (max-width:1023px) and (min-width:768px){

.sc-icns .elementor-column.elementor-col-25 {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sc-icns .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
    min-height: inherit;
}

.retails-industry-sc .elementor-column.elementor-col-16 {
    width: 50% !important;
}

}

@media only screen and (max-width:991px){
	
.sc-icns .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
    min-height: inherit;
}
	
.invest-bx-cs .elementor-container .elementor-column.elementor-col-25 {
    width: 50%;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row {
    padding: 0 8px !important;
}
section.monthr-loan-section .monthly-save h3 {
    font-size: 24px !important;
}

.monthly-saving .msc-row .msc-title {
    font-size: 18px !important;
}

section.monthr-loan-section {
    padding: 40px 0 !important;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row .msc-title {
    font-size: 18px !important;
}

section.monthr-loan-section .monthly-save .total-amount {
    font-size: 20px !important;
}
section.monthr-loan-section .saving-calculator h3 {
    font-size: 35px !important;
}

.invest-propane-power h1.elementor-heading-title {
    font-size: 35px !important;
}

}

@media only screen and (max-width:767px){
	
	
.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated  div {
    height: auto;
}
	
.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated .elementor-image-box-wrapper {
    border-radius: 15px;
}
	
.sc-icns .elementor-widget-button a.elementor-button {
    padding: 11px 30px !important;
    font-size: 16px !important;
    margin-bottom: 20px;
}

.propane-business-main {
    padding: 20px 0 10px;
}

.propane-business-main .elementor-heading-title {
    font-size: 35px;
}

.propane-business-main .elementor-widget-text-editor .elementor-widget-container {
    font-size: 17px;
}

.sc-icns {
    padding-top: 0;
}

.sc-icns .elementor-image-box-wrapper figure.elementor-image-box-img img {
    height: auto;
}

.sc-icns .elementor-image-box-wrapper .elementor-image-box-content  .elementor-image-box-title {
    font-size: 22px;
}

.retails-industry-sc .elementor-column.elementor-col-16 {
    width: 100% !important;
}

.diff-industry h2.elementor-heading-title {
    margin-bottom: 10px;
}

.diff-industry {
    padding: 30px 0;
}

.sc-icns .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
    margin-bottom: 5px;
}
.retails-industry-sc .elementor-column.elementor-col-16 .elementor-element-populated {
    padding: 15px 10px;
    margin-top: 0;
}

.retails-industry-sc .elementor-element-populated .elementor-image-box-content .elementor-image-box-title {
    font-size: 22px;
}
	
	.invest-propane-power {
    padding-bottom: 0 !important;
}

section.monthr-loan-section .saving-calculator {
    font-size: 16px !important;
}
	
.invest-propane-power h1.elementor-heading-title {
    font-size: 30px !important;
}
section.monthr-loan-section .saving-calculator h3 {
    font-size: 30px !important;
}

section.monthr-loan-section {
    padding: 30px 0 !important;
}

.invest-bx-cs .elementor-container .elementor-column.elementor-col-25 {
    width: 100%;
}

.invest-bx-cs .elementor-container .elementor-column.elementor-col-25>.elementor-element-populated {
    width: 100%;
    margin: 25px 0px;
    margin-top: 30px;
}

.invest-bx-cs .elementor-container .elementor-column.elementor-col-25:last-child>.elementor-element-populated {
    margin-top: 10px;
}

.invest-bx-cs {
    margin-bottom: 0 !important;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row.half-cs {
    width: 100% !important;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row {
    padding: 0 5px !important;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row.half-cs {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.monthly-saving .msc-row .msc-title {
    font-size: 18px !important;
}

.monthr-loan-section .monthly-saving.monthly-top-saving .msc-row .msc-title {
    font-size: 18px !important;
}

.monthly-saving.monthly-upgrade .msc-row {
    width: 100% !important;
    padding: 0 !important;
    margin: 10px 0 !important;
}

section.monthr-loan-section .monthly-save h3 {
    font-size: 20px !important;
}

section.monthr-loan-section .monthly-save {
    flex-direction: column !important;
}

section.monthr-loan-section .monthly-save .total-amount {
    font-size: 20px !important;
}


.invest-bx-cs .elementor-widget-heading {
    padding: 25px 15px;
    min-height: inherit !important;
}
	
.invest-bx-cs .eael-infobox .infobox-content p {
    min-height: inherit;
}

.invest-bx-cs .eael-infobox .infobox-content p {
    font-size: 16px !important;
}

.monthr-loan-section .msc-row .slider-box div#price-range {
    height: 11px !important;
}


.monthr-loan-section .msc-row .slider-box div#price-range span.ui-slider-handle {
    height: 25px !important;
    width: 25px !important;
    margin-top: -8px !important;
}

.monthr-loan-section .msc-row .slider-box div#loan-term {
    height: 11px !important;
}

.monthr-loan-section .msc-row .slider-box .ui-slider-handle {
    height: 25px !important;
    width: 25px !important;
    margin-top: -7px !important;
}


.monthr-loan-section .msc-row .slider-box .ui-slider-handle span#loan-term, .monthr-loan-section .msc-row .slider-box .ui-slider-handle span#interest-rate-range {

    padding: 9px 15px !important;
    font-size: 13px !important;
    right: -30px !important;
    min-width: 76px !important;
	top: -50px !important;
}
	

.monthr-loan-section .msc-row .slider-box div#price-range span#price-range {
    top: -50px !important;
    padding: 9px 15px !important;
    font-size: 13px !important;
    color: #000 !important;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton {
    height: 48px !important;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton:after {
    top: 16px !important;
}

.monthly-saving.monthly-top-saving .msc-row.half-cs .msc-input div#monthly-saving, .monthly-saving .msc-row input[type="text"] {
    height: 48px !important;
}


.interest-logo-sec .elementor-column.elementor-col-20 {
    margin: 15px 0 !important;
}

.interest-logo-sec .elementor-column.elementor-col-20>.elementor-element-populated .elementor-widget.elementor-widget-image {
    height: auto !important;
    padding: 15px 15px !important;
    min-height: 115px !important;
}
	
.monthly-saving.monthly-upgrade .msc-row {
padding: 0 5px !important;
    }
	
.monthr-loan-section .msc-row .slider-box .slider {
    height: 11px;
}
	
.monthr-loan-section .msc-row .slider-box {
    margin-left: 10px;
    margin-right: 10px;
}
	
.monthr-loan-section .msc-row .slider-box .slider span.ui-slider-handle span {
    padding: 8px 9px;
    font-size: 13px;
    right: -30px;
    min-width: 66px;
}

}

/*----404-page-css----*/

.error404 .zak-content .zak-secondary {
    display: none;
}

.error404 .zak-content .zak-primary {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.error404 .zak-content .zak-primary .zak-content-header p {
    font-size: 45px !important;
    color: #282828;
}

.error404 .zak-content .zak-primary .zak-page-content p {
    font-weight: 500;
}

.error404 .zak-content .zak-primary .zak-button {
    min-width: 195px;
    border-radius: 30px;
    padding: 12px 15px;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #027ABB;
}

@media only screen and (max-width:767px){
	
	
.error404 .zak-content .zak-primary {
    padding-left: 0;
    padding-right: 0;
}

.error404 .zak-content .zak-primary .zak-content-header p {
    font-size: 30px !important;
}

.error404 .zak-content .zak-primary .zak-page-content p {
    margin: 0 !important;
}

.error404 .zak-content .zak-primary section.zak-error-404 img {
    width: 100%;
    max-width: 300px;
}

.error404 .zak-content .zak-primary .zak-content-header {
    margin-bottom: 20px;
}
	
.error404 .zak-content .zak-primary .zak-button {
    min-width: 175px;
    padding: 10px 15px;
    font-size: 17px;
}
	
}

/*-----addtional-css-06-08-2024------*/

.team-carousel .owl-nav button i.eicon-chevron-left, .team-carousel .owl-nav button i.eicon-chevron-right {
    filter: brightness(0) invert(1) !important;
    opacity: 1 !important;
}

.pro-srvce .elementor-column.elementor-col-25 {
    margin-bottom: 20px;
}

p.ins_txt {
    margin-bottom: 0;
}

@media only screen and (max-width:991px) and (min-width:768px){
	
.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton {
    height: auto !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-height: 55px;
}
	
}


@media only screen and (max-width:767px){
	
.pro-srvce .elementor-column.elementor-col-25 {
    margin-bottom: 0px;
}
	
.qualifications-slide .elementor-widget-container .owl-item {
    padding-left: 10px;
    padding-right: 10px;
}
	
.qualifications-slide .elementor-widget-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
footer .zak-footer-bar .zak-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
footer .zak-footer-bar .zak-container .zak-footer-bar__2 strong {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
	
.monthly-saving.monthly-top-saving .msc-row.half-cs .dropdown button#dropdownMenuButton {
    height: auto !important;
    min-height: 48px;
    font-size: 14px !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px !important;
}
	
.monthr-loan-section .monthly-saving.monthly-top-saving, .monthly-saving.monthly-upgrade {
    margin: 0 15px !important;
}
	
.monthr-loan-section .msc-row .slider-box .slider span.ui-slider-handle span {
    right: -20px;
}
	
.monthr-loan-section .msc-row .slider-box {
    margin-left: 5px;
    margin-right: 5px;
}
	
}

/*-----adtional-css---27-08-2024-----*/

section.common-service {
    padding-bottom: 40px !important;
}
.common-service .elementor-image-box-content p:empty {
    display: none;
}

section#qualification-matter .owce-carousel .owl-stage-outer .owl-stage {
    display: flex;
    /* min-width: 100%; */
}

section#qualification-matter .owce-carousel .owl-stage-outer .owl-stage .item {
    height: 100%;
}

section#qualification-matter .owce-carousel .owl-stage-outer .owl-stage .item .owl-thumb {
    height: auto;
}
@media only screen and (max-width:1199px){
.for-desktop-only {
    margin-top: 120px;
}
}
@media only screen and (min-width:768px){
.for-mobile-only {
    display: none;
}
}
@media only screen and (max-width:767px){
	.for-desktop-only {
    display: none;
}
section#qualification-matter .owce-carousel .owl-stage-outer .owl-stage .item {
    margin-left: 1px;
}
	
	.common-service .elementor-image-box-content {
    padding-left: 0 !important;
    padding-top: 20px !important;
}
	
section.common-service {
    padding-bottom: 10px !important;
    padding-top: 30px !important;
}
.common-service figure {
    width: 100% !important;
    max-width: 350px !important;
}	
	
}

/*********16-09-2024*********/
nav#zak-primary-nav ul#zak-primary-menu {
    gap: 0;
}
.zak-main-header {
    padding-top: 0;
    padding-bottom: 0;
}
nav#zak-primary-nav .zak-primary-menu .sign-up, nav#zak-primary-nav .zak-primary-menu .pay-online {
    padding: 0px 25px !important;
    margin-right: 3px !important;
}
.zak-primary-menu .sign-up a, .zak-primary-menu .pay-online a {
    padding: 7px 0px;
}
nav#zak-primary-nav ul#zak-primary-menu li {
    margin-right: 15px;
}
header .zak-primary-nav li a {
    padding: 25px 0px;
}
.zak-primary-nav .sub-menu li {
    margin-right: 0 !important;
}
.zak-primary-nav .sub-menu li a {
    padding: 10px 15px;
    background: #347b1f;
    color: #fff;
}
.zak-primary-nav .sub-menu li a:hover {
    color: #ffffffd1;
}
.team-carousel .owl-stage-outer p {
    display: none;
}
.team-carousel .owl-stage-outer .owl-thumb {
    margin-bottom: 20px;
}
.thank-you-content img {
    width: 380px;
    margin-bottom: 10px;
}
.thank-you-content .clan-gas-para {
    margin-bottom: 0 !important;
}
.thank-you-content a.elementor-button {
    border-radius: 117px;
    color: #FAFAFA;
    background-color: #027ABB;
    text-decoration: none;
    padding: 17px 25px !important;
    border: 1px solid #027ABB;
}
.thank-you-content a.elementor-button:hover {
    background: transparent;
    color: #027ABB;
}
.your-home-banner.thank-you-content {
    padding: 50px 0 !important;
}
@media only screen and (max-width:1499px){
	nav#zak-primary-nav .zak-primary-menu .sign-up, nav#zak-primary-nav .zak-primary-menu .pay-online {
    padding: 0px 15px !important;
}
	.zak-primary-menu .sign-up a, .zak-primary-menu .pay-online a {
    font-size: 14px;
}
}
@media only screen and (max-width:1280px){
header .zak-primary-nav li a {
    font-size: 14px !important;
}
	nav#zak-primary-nav ul#zak-primary-menu li {
    margin-right: 14px;
}
		.zak-primary-menu .sign-up a, .zak-primary-menu .pay-online a {
    font-size: 13px;
}
}
@media only screen and (max-width:1280px){
.zak-main-header {
    padding-top: 15px;
    padding-bottom: 10px;
}
}
@media only screen and (max-width:767px){
	.your-home-banner.thank-you-content {
    padding: 20px 0 !important;
}
	.your-home-banner.thank-you-content h2 {
    font-size: 28px !important;
}
	.your-home-banner.thank-you-content .elementor-widget-heading {
    margin-bottom: 10px;
}
	.thank-you-content a.elementor-button {
    padding: 15px 25px !important;
}
	.thank-you-content img {
    width: 250px;
}
}


.faq-answer p a {
    color: #4FAC44;
    font-weight: 500;
    text-decoration: underline;
}

.faq-answer p a:hover {
    text-decoration: none;
}

/*-----video-home-section-----*/

section.elementor-section.elementor-top-section.top-video-section {
    background: linear-gradient(to bottom,  rgba(40,104,23,1) 0%,rgba(97,169,76,1) 100%);
    padding: 50px 20px;
}

section.elementor-section.elementor-top-section.top-video-section h1.elementor-heading-title {
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 600;
    text-shadow: 4px 0px 4px rgba(0,0,0,0.3);
    /* line-height: 60px; */
    line-height: 1.2;
}

.video-head {
    position: relative;
    padding-bottom: 62%;
    overflow: hidden;
    border-radius: 15px;
    margin-left: 30px;
}

.video-head video {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100% !important;
    height: 100%;
    object-fit: cover;
}

section.elementor-section.elementor-top-section.top-video-section .elementor-container.elementor-column-gap-default {
    max-width: 1520px !important;
}
.home section.elementor-section.elementor-top-section.hero_banner.hero_banner-two {
    display: none !important;
}

section.elementor-section.elementor-top-section.top-video-section .elementor-button-wrapper a:hover {
    background: #fff !important;
    color: #408BCA !important;
}

section.elementor-section.elementor-top-section.top-video-section .elementor-button-wrapper a:hover svg path {
    fill:  #408BCA !important;
}

.common-service .btn-grp {
    display: flex;
    gap: 20px;
    align-items: center;
    width: 100%;
}

.common-service .btn-grp .btn-cs {
    border: 1px solid #4FAC44;
    display: inline-block;
    line-height: 1;
    padding: 12px 25px;
    border-radius: 30px;
    text-align: center;
	 background: #4FAC44;
    color: #fff;
}



.common-service .btn-grp .btn-cs:hover {
    background: none;
    color: #4FAC44;
}

section.elementor-section.Propane-Safety-main {
    background: linear-gradient(180deg, #206E09 0%, rgba(90, 187, 82, 0) 383.38%);
    padding: 50px 0;
    margin-bottom: 40px;
}

section.elementor-section.Propane-Safety-main .elementor-heading-title {
    line-height: 1.4;
    color: #fff;
}

.common-banner-para p.sb a {
    color: #206E09;
    font-weight: 500;
    text-decoration: underline;
}

.smell-immediately p {
    color: #000;
    font-weight: 500;
}

.smell-immediately ul li {
    margin-bottom: 15px !important;
    color: #000 !important;
}

.smell-immediately ul li span.elementor-icon-list-text {
    color: #000;
    font-weight: 400;
    padding-left: 13px !important;
}

.smell-immediately .elementor-button-wrapper a.elementor-button {
    background: linear-gradient(180deg, #287412 0%, rgba(100, 161, 85, 0) 443.98%);
    font-size: 16px;
    font-weight: 500;
    border-radius: 39px 39px 39px 39px;
    padding: 17px 26px 17px 26px;
    border: 1px solid #327a1d;
    transition: .3s;
    text-transform: uppercase;
	 color:#fff;
}

.smell-immediately .elementor-button-wrapper a.elementor-button:hover {
    background: none;
    border: 1px solid #327a1d;
   color:#327a1d;
}

.smell-immediately .elementor-widget.elementor-widget-image img {
    width: 100%;
    max-width: 370px;
}

.pro-srvce .elementor-widget-image-box .elementor-image-box-title a {
    display: block;
}

section.elementor-section.term-condition {
    padding: 50px 0;
}

section.elementor-section.term-condition h1.elementor-heading-title {
    color: #000;
    line-height: normal;
}

.term-condition .elementor-heading-title {
    line-height: normal;
    color: #000 !important;
}

.term-condition p {
    font-size: 16px !important;
    color: #333;
}

.term-condition ul {
    margin-left: 0;
    padding-left: 20px;
    list-style-type: disc;
}

.term-condition ul li {
    line-height: 1.6;
    margin-bottom: 12px;
    color: #333;
    font-size: 16px;
}

.term-condition p a, .term-condition li a {
    color: #206E09;
    text-decoration: underline;
    font-weight: 600;
}

.term-condition h3.elementor-heading-title {
    font-size: 22px;
}
.term-condition p a span, .term-condition li a span {
    font-weight: 600 !important;
}

@media only screen and (min-width:768px){
	
.sc-icns .elementor-column.elementor-col-25 .elementor-widget-wrap.elementor-element-populated {
    align-items: inherit !important;
    flex-direction: column;
}
	
.sc-icns .elementor-column.elementor-col-25 .elementor-widget-wrap.elementor-element-populated .elementor-widget.elementor-widget-button {
    flex-grow: 1;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
	
.insterested_boxes .elementor-column.elementor-col-33 .elementor-widget-wrap.elementor-element-populated {
    align-items: inherit !important;
    flex-direction: column;
}

.insterested_boxes .elementor-column.elementor-col-33 .elementor-widget.elementor-widget-button {
    flex-grow: 1;
    display: flex;
    align-items: flex-end;
}
	
.all-allience .elementor-column.elementor-col-12 .elementor-widget-wrap.elementor-element-populated {
    align-items: inherit !important;
    flex-direction: column;
}
	
.all-allience .elementor-column.elementor-col-12 .elementor-widget-wrap.elementor-element-populated .elementor-widget.elementor-widget-button {
    flex-grow: 1;
    display: flex;
    align-items: flex-end;
    /* height: 100%; */
}
	
}

@media only screen and (min-width:1200px){
	
	section.elementor-section.elementor-top-section.top-video-section .elementor-column.elementor-col-50 {
    width: 45%;
}
	
section.elementor-section.elementor-top-section.top-video-section .elementor-column.elementor-col-50:last-child {
    width: 55%;
}
	
}

@media only screen and (max-width:1439px){

section.elementor-section.smell-immediately {
    padding: 60px 15px !important;
}
	
}

@media only screen and (max-width:1199px){
	
section.elementor-section.elementor-top-section.top-video-section h1.elementor-heading-title {
    font-size: 37px;
}
	
section.elementor-section.customers_say {
    overflow: hidden;
}
	
section.elementor-section.elementor-top-section.top-video-section {
    padding: 50px 10px;
}
	
}


@media only screen and (max-width:992px){
	
section.elementor-section.elementor-top-section.top-video-section .elementor-container.elementor-column-gap-default {
    flex-direction: column-reverse;
}
	
section.elementor-section.elementor-top-section.top-video-section .elementor-column.elementor-col-50 {
    width: 100%;
    text-align: center;
}
	
.video-head {
    margin-left: 0;
}
	
section.elementor-section.elementor-top-section.top-video-section {
    padding: 30px 10px 40px 10px;
}
	
section.elementor-section.elementor-top-section.top-video-section h1.elementor-heading-title {
    margin-top: 15px;
}
	
section.elementor-section.elementor-top-section.top-video-section h1.elementor-heading-title {
    font-size: 35px;
}
	
}

@media only screen and (max-width:767px){
	
section.elementor-section.Propane-Safety-main {
    padding: 40px 0;
    margin-bottom: 30px;
}
	
.smell-immediately p {
    font-size: 17px !important;
    margin-bottom: 0;
}
.smell-immediately .elementor-widget.elementor-widget-image img {
    width: auto;
    max-width: 100%;
    margin-top: 40px;
}
	
.smell-immediately ul li {
    margin-bottom: 12px !important;
    line-height: 1.6;
}
	
section.elementor-section.smell-immediately {
    padding: 35px 15px !important;
}
	
.common-service .btn-grp {
    justify-content: center;
    flex-direction: column;
}
	
.common-service .btn-grp .btn-cs {
    padding: 15px 15px;
    font-size: 16px;
    width: 100%;
}
	
.video-head {
    padding-bottom: 82%;
}
	
section.elementor-section.elementor-top-section.top-video-section {
    padding: 30px 5px 40px 5px;
}
	
section.elementor-section.elementor-top-section.top-video-section h1.elementor-heading-title {
    margin-top: 10px;
	font-size: 30px;
    text-shadow: 4px 0px 4px rgba(0, 0, 0, 0.15);
	line-height: 1.3;
}
	
section.elementor-section.elementor-top-section.top-video-section .elementor-button-wrapper a {
    padding: 18px 20px 9px 20px !important;
    line-height: 1.3 !important;
}
	
section.elementor-section.term-condition h1.elementor-heading-title {
    font-size: 28px;
}
	
section.elementor-section.term-condition .elementor-widget-wrap.elementor-element-populated {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
section.elementor-section.term-condition {
    padding: 25px 0;
}
	
.term-condition h3.elementor-heading-title {
    font-size: 20px;
}
	
}